@import url("../css/fonts.css");
@import url("../css/icon/css/all.css");
 


/*

pink :   light- fbd0dc  base- EC1652  dark- 8e0d31 
blue :   light- cceffc  base- 00ADEE  dark- 00ADEE
green :  light- e0f2e7  base- 64BF88  dark- 3c7352
orange : light- feecd1  base- F9A11B  dark- 956110

Greys :
dark: 141414
light:fafafa
medium:565656

Positive:25AB21
Error:F50031
Warning: F06D0F

*/


body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-size: 14px;
	color: #565656;
	background-color: #fff;
}

.scroll-up-btn{
    position: fixed;
    height: 45px;
    width: 45px;
    background: #00ADEE;
    right: 30px;
    bottom: 10px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    z-index: 9999;
    font-size: 30px;
    border-radius: 16px;
    border-bottom-width: 2px;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
}
.scroll-up-btn.show{
    bottom: 30px;
    opacity: 1;
    pointer-events: auto;
}
.scroll-up-btn:hover{
    filter: brightness(90%);
}


.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: all 0.3s ease;
}
.navbar.sticky{
  /*background-color: rgba(255, 255, 255, 0.8);*/
  	background-color: rgba(0, 0, 0, 0.9);
	backdrop-filter: blur(20px);
}


/*Badges--------------*/
.orange-badge{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #F9A11B;
	padding: 4px 12px;
	background-color: #feecd1;
	margin-top: 0px;
	border-radius: 24px;
	width: auto;
	text-transform: uppercase;
	font-style: normal;
	text-decoration: none;
}
.blue-badge{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #00ADEE;
	padding: 4px 12px;
	background-color: #cceffc;
	margin-top: 0px;
	border-radius: 24px;
	width: auto;
	text-transform: uppercase;
	font-style: normal;
	text-decoration: none;
}

.green-badge{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #64BF88;
	padding: 4px 12px;
	background-color: #e0f2e7;
	margin-top: 0px;
	border-radius: 24px;
	width: auto;
	text-transform: uppercase;
	font-style: normal;
	text-decoration: none;
}

.pink-badge{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #EC1652;
	padding: 4px 12px;
	background-color: #fbd0dc;
	margin-top: 0px;
	border-radius: 24px;
	width: auto;
	text-transform: uppercase;
	font-style: normal;
	text-decoration: none;
}

.gray-badge{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #565656;
	padding: 4px 12px;
	background-color: #eee;
	margin-top: 0px;
	border-radius: 24px;
	width: auto;
	text-transform: uppercase;
	font-style: normal;
	text-decoration: none;
}

/* Buttons Start------------------------*/


.btn-book{
	background-color: #141414;
	color: #fff;
	font-size: 16px;
	padding: 12px 24px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #141414;
	transition: border-radius 1s;
}
.btn-book:hover{
	background-color: #00ADEE;
	color: #fff;
	font-size: 16px;
	padding: 12px 24px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #00ADEE;
}
.btn-book i{
	padding-left: 16px;
}

.btn-appoint{
	background-color: #00ADEE;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #fff;
}
.btn-appoint:hover{	
	background-color: #141414;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #141414;
}
.btn-appointment{
	background-color: transparent;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #fff;
	transition: border-radius 1s;
}
.btn-appointment:hover{	
	background-color: #00ADEE;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #00ADEE;
}
.btn-stroke{
	background-color: transparent;
	color: #141414;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #141414;
	transition: border-radius 1s;
}
.btn-stroke:hover{	
	background-color: #00ADEE;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #00ADEE;
}

.btn-stroke-white{
	background-color: transparent;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #fff;
	transition: border-radius 1s;
}
.btn-stroke-white:hover{	
	background-color: #fff;
	color: #3c7352;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #fff;
}
.btn-stroke i{
	padding-left: 8px;
}
.btn-link{
	color: #00688f;
	font-size: 16px;
}
.btn-link:hover{	
	color: #00688f;
	font-size: 16px;	
}
.btn-visit{
	color: #00ADEE;
	font-size: 16px;
	text-decoration: none;
	font-style: normal;
}
.btn-visit:hover{	
	color: #00ADEE;
	font-size: 16px;	
	text-decoration: none;
}

.btn-stroke-yt{
	background-color: transparent;
	color: #F50031;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #F50031;
	transition: border-radius 1s;
}
.btn-stroke-yt:hover{	
	background-color: #F50031;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #F50031;
}

/* Buttons End------------------------*/

/*Footer-------------------------------*/

footer {	
	background: url('../img/foot.svg') no-repeat center bottom;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #fff;
}
footer .foot img{
	width: 60%;
	margin-top: 20px;
}
footer .foot h3{	
	font-size: 20px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #141414;
	margin-top: 16px;
}
footer .foot h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #141414;
	margin-top: 0px;
}
footer .foot p {
	color: #141414;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	line-height: 24px;
}
footer .foot p strong{
	color: #141414;	
	font-size: 14px;
	font-weight: 600;
	line-height: 24px;
}
footer .foot p a{
	color: #141414;
	font-weight: 500;
	font-size: 14px;
	text-decoration: none;
}
footer .foot p a:hover{
	color: #00ADEE;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
}
footer .foot h4{
	color: #141414;	
	font-size: 16px;
	font-weight: 600;
	line-height: 32px;
	padding-bottom: 12px;
}
footer .foot{
	padding: 128px 0 64px 0;
}
footer .foot1{
	padding-top: 64px;
}
footer .foot2{
	padding: 24px 0;
	border-top: 1px solid #eee;
}
footer .foot2 h5.designer {
	font-size: 14px;
	color: #141414;
	line-height: 24px;
	text-align: right;
}
footer .foot2 h5.designer a{
	font-size: 14px;
	color: #00ADEE;
	line-height: 24px;
	text-align: left;
}
footer .foot2 h5{
	font-size: 14px;
	color: #ff141414f;
	line-height: 24px;
	text-align: left;
}
footer .foot h6 {
	text-align: left;
	font-size: 24px;
}
footer .foot h6 a{
	padding-right: 8px;
	text-decoration: none;
}
footer .fa-whatsapp{
	color: #25AB21;
}
footer .fa-instagram{
	color: #D7074C;
}
footer .fa-youtube{
	color: #F50031;
}

/*---------------------------------------*/

.show1{
	display: none;
}
.hide1{
	display: block;
}

/*-----------------------------------------*/

.testimonials{	
	padding:128px 0;
	background-color: #fafafa;
}

.testimonials h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: center;
	margin-top: 0px;
	font-family: "Poppins", serif;
	padding-bottom: 48px;
}
.testimonials h6{
	padding-top: 64px;
	text-align: center;
}
.testimonials h4{
	text-align: center;
	padding-bottom: 24px;
}
.testimonials iframe{
	width: 100%;
	height: 220px;
	border-radius: 24px;
}

/*-----------------------------------------*/

.appointment{
	background: url('../img/talk.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	padding: 128px 0;
	background-color: #141414;
}
.appointment h1{	
	font-size: 64px;
	font-weight: 300;
	line-height: 72px;
	text-align: left;
	color: #fff;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.appointment h4{
	text-align: left;
	margin-top: 0px;
	margin-bottom: 24px;
}
.appointment h6{
	text-align: left;
	margin-top: 40px;
}
.appointment h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #fff;
	padding-bottom: 24px;
}
.appointment img{
	border-radius: 24px;
}

/*-----------------------------------------*/

.resources{	
	padding:128px 0;
	background-color: #fff;
}

.resources h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
	padding-bottom: 48px;
}
.resources .resource{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fff;
	height: 500px;
}
.resources .resource img{
	border-radius: 23px 23px 0 0;
}
.resources .resource .cap{
	padding: 24px;
}
.resources .resource:hover{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fafafa;
	box-shadow: 0px 4px 10px #eee;
}

.resources h2{
	font-size: 18px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	padding-bottom: 24px;
}
.resources h2 i{
	font-size: 18px;
	font-weight: 500;
	line-height: 32px;
	color: #00ADEE;
	text-align: left;
	margin-top: 0px;
	padding-bottom: 16px;
}
.resources a{
	text-decoration: none;
}
.resources h6{
	padding-top: 48px;
	text-align: left;
}
.resources .resource h4{
	text-align: left;
	bottom: 16px;
	position: absolute;
}
.resources .caro-controls{
	float: right;
	margin-top: 64px;
}
.resources .caro-controls .fa-circle-arrow-left,
.resources .caro-controls .fa-circle-arrow-right{
	font-size: 32px;
	color: #565656;
}
.resources .caro-controls .fa-circle-arrow-left{
	padding-right: 8px;
}

/*-----------------------------*/
.navbar-default .navbar-nav > li.contact > a {
  color: #fff;
  border: 1px solid #00ADEE;
  border-radius: 16px;
  background-color: #00ADEE;
  padding: 8px 16px;
  margin: 6px 0;
}
.navbar-default .navbar-nav > li.contact > a:hover,
.navbar-default .navbar-nav > li.contact > a:focus {
  color: #fff;
  border: 1px solid #EC1652;
  border-radius: 16px;
  background-color: #EC1652;
  padding: 8px 16px;
  margin: 6px 0;
}


/* CSS end --------------------------------------*/


/* Media start----------------------------------------*/

@media (max-width: 768px){

body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-size: 14px;
	color: #141414;
	background-color: #fff;
}
div.show1{
	display: block;
}
div.hide1{
	display: none;
}

div.scroll-up-btn{
    position: fixed;
    height: 45px;
    width: 45px;
    background: #00ADEE;
    right: 30px;
    bottom: 10px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    z-index: 9999;
    font-size: 30px;
    border-radius: 16px;
    border-bottom-width: 2px;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
}
div.scroll-up-btn.show{
    bottom: 30px;
    opacity: 1;
    pointer-events: auto;
}
div.scroll-up-btn:hover{
    filter: brightness(90%);
}

div.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: all 0.3s ease;
}
div.navbar.sticky{
    background-color: rgba(5, 5, 15, 0.8);
	backdrop-filter: blur(20px);
}


nav.navbar-default {
  background-color: rgba(0, 0, 0, 0.9);
  border: 0px;
  box-shadow: 0px;
  margin: 0px;
  padding: 8px 0;
}
nav.navbar-default .navbar-brand {
  color: #777;
  margin-top: -8px;
}
nav.navbar-default .navbar-brand img{
	width: 90%;
}
nav.navbar-default .navbar-brand:hover,
nav.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
nav.navbar-default .navbar-text {
  color: #777;
}
nav.navbar-default .navbar-nav > li > a {
  color: #fff;
}
nav.navbar-default .navbar-nav > li > a:hover,
nav.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
nav.navbar-default .navbar-nav > .active > a,
nav.navbar-default .navbar-nav > .active > a:hover,
nav.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: transparent;
}
nav.navbar-default .navbar-nav > .disabled > a,
nav.navbar-default .navbar-nav > .disabled > a:hover,
nav.navbar-default .navbar-nav > .disabled > a:focus {
  color: #fff;
  background-color: transparent;
}
nav.navbar-default .navbar-nav > .open > a,
nav.navbar-default .navbar-nav > .open > a:hover,
nav.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: transparent;
}
nav.navbar-default .navbar-nav .open .dropdown-menu{
  background-color: rgba(0, 0, 0, 0.9);
  margin-top: 0px;
  padding-bottom: 0px;
  border-radius: 0;
}
  nav.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    padding: 16px;

  }
  nav.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  nav.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
   color: #fff;
   background-color: #000;
  }
  nav.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  nav.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  nav.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #000;
  }
  nav.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  nav.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  nav.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #fff;
    background-color: transparent;
  }


nav.navbar-default .navbar-nav > li.contact > a {
  color: #fff;
  border: 1px solid #00ADEE;
  border-radius: 16px;
  background-color: #00ADEE;
  padding: 8px 16px;
  margin: 6px 0;
}
nav.navbar-default .navbar-nav > li.contact > a:hover,
nav.navbar-default .navbar-nav > li.contact > a:focus {
  color: #fff;
  border: 1px solid #EC1652;
  border-radius: 16px;
  background-color: #EC1652;
  padding: 8px 16px;
  margin: 6px 0;
}

/* Buttons Start------------------------*/


div.btn-book{
	background-color: #141414;
	color: #fff;
	font-size: 16px;
	padding: 12px 24px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #141414;
	transition: border-radius 1s;
}
div.btn-book:hover{
	background-color: #00ADEE;
	color: #fff;
	font-size: 16px;
	padding: 12px 24px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #00ADEE;
}
div.btn-book i{
	padding-left: 16px;
}

div.btn-appoint{
	background-color: #00ADEE;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #fff;
}
div.btn-appoint:hover{	
	background-color: #141414;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #141414;
}
div.btn-appointment{
	background-color: transparent;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #fff;
	transition: border-radius 1s;
}
div.btn-appointment:hover{	
	background-color: #00ADEE;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #00ADEE;
}
div.btn-stroke{
	background-color: transparent;
	color: #141414;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #141414;
	transition: border-radius 1s;
}
div.btn-stroke:hover{	
	background-color: #00ADEE;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #00ADEE;
}

div.btn-stroke-white{
	background-color: transparent;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #fff;
	transition: border-radius 1s;
}
div.btn-stroke-white:hover{	
	background-color: #fff;
	color: #3c7352;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #fff;
}
div.btn-stroke i{
	padding-left: 8px;
}
div.btn-link{
	color: #00688f;
	font-size: 16px;
}
div.btn-link:hover{	
	color: #00688f;
	font-size: 16px;	
}
div.btn-visit{
	color: #00ADEE;
	font-size: 16px;
	text-decoration: none;
	font-style: normal;
}
div.btn-visit:hover{	
	color: #00ADEE;
	font-size: 16px;	
	text-decoration: none;
}

div.btn-stroke-yt{
	background-color: transparent;
	color: #F50031;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #F50031;
	transition: border-radius 1s;
}
div.btn-stroke-yt:hover{	
	background-color: #F50031;
	color: #fff;
	font-size: 16px;
	padding: 10px 16px;
	border-radius: 8px;
	text-decoration: none;
	border: 1px solid #F50031;
}


/* Buttons End------------------------*/


/*Footer-------------------------------*/

footer .foot{
	background: url('../img/foot.svg') no-repeat right bottom;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #fff;
	padding: 32px 0;
}
footer .foot img{
	width: 50%;
	margin-top: 20px;
}
footer .foot h3{	
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #141414;
	margin-top: 16px;
}

footer .foot h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #141414;
	margin-top: 0px;
}
footer .foot p {
	color: #141414;
	font-size: 16px;
}
footer .foot p strong{
	color: #141414;
	font-size: 16px;
	font-weight: 500;
}
footer .foot p a{
	color: #141414;
	font-size: 16px;
	text-decoration: none;
}
footer .foot p a:hover{
	color: #00ADEE;
	font-size: 16px;
	text-decoration: none;
}
div.foot h4{
	color: #141414;	
	font-size: 16px;
	font-weight: 600;
	padding: 16px 0 8px 0px;
}
footer .foot1{
	padding: 4px ;
}
footer h5.designer {
	font-size: 16px;
	color: #141414;
	text-align: center;
	padding: 8px 0;
}
footer h5.designer a{
	font-size: 16px;
	color: #00ADEE;
	text-align: center;
	padding: 8px 0;	
}

footer h5{
	font-size: 16px;
	color: #141414;
	text-align: center;
	padding: 8px 0;
	line-height: 16px;
}
footer .foot h6 {
	margin-top: 32px;
}

footer .foot2{
	background-color: #fff;
	margin-bottom: 0px;
	border-radius: 0px;
}
footer .foot2 h5.designer {
	font-size: 16px;
	color: #141414;
	line-height: 24px;
	text-align: center;
}
footer .foot2 h5.designer a{
	font-size: 16px;
	color: #141414;
	line-height: 24px;
	text-align: center;
}
footer .foot2 h5{
	font-size: 16px;
	color: #141414;
	line-height: 24px;
	text-align: center;
	padding: 8px;
}
footer .fa-whatsapp{
	color: #25AB21;
}
footer .fa-instagram{
	color: #D7074C;
}
footer .fa-youtube{
	color: #F50031;
}

/*-----------------------------------------*/

div.testimonials{	
	padding:32px 0;
	background-color: #fafafa;
}

div.testimonials h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: center;
	margin-top: 0px;
	font-family: "Poppins", serif;
	padding-bottom: 32px;
}
div.testimonials h6{
	padding-top: 0px;
	text-align: center;
}
div.testimonials h4{
	text-align: center;
	padding-bottom: 24px;
}
div.testimonials iframe{
	padding-bottom: 24px;
	width:100%;
	height:220px;
}

/*-----------------------------------------*/

div.appointment{
	background: url('../img/talk.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	padding: 64px 0;
	background-color: #141414;
}
div.appointment h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #fff;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.appointment h4{
	text-align: left;
	margin-top: 0px;
	margin-bottom: 24px;
}
div.appointment h6{
	text-align: left;
	margin-top: 24px;
}
div.appointment h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #fff;
	padding-bottom: 24px;
}
div.appointment img{
	border-radius: 24px;
}

/*-----------------------------------------*/

div.resources{	
	padding:32px 0px;
	background-color: #fff;
}

div.resources h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
	padding-bottom: 0px;
}
div.resources .resource{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fff;
	height: auto;
	margin-bottom: 24px;
}
div.resources .resource img{
	border-radius: 23px 23px 0 0;
}
div.resources .resource .cap{
	padding: 24px;
}
div.resources .resource:hover{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fafafa;
	box-shadow: 0px 4px 10px #eee;
}
div.resources .mar-top{

}
div.resources h2{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	padding-bottom: 32px;
}
div.resources h2 i{
	font-size: 16px;
	font-weight: 500;
	line-height: 32px;
	color: #00ADEE;
	text-align: left;
	margin-top: 0px;
	padding-bottom: 16px;
}
div.resources a{
	text-decoration: none;
}
div.resources h6{
	padding-top: 48px;
	text-align: left;
}
div.resources .resource h4{
	text-align: left;
	bottom: none;
	position: none;
}
div.resources .caro-controls{
	float: left;
	margin-top: 0px;
	margin-bottom: 24px;
}
div.resources .caro-controls .fa-circle-arrow-left,
div.resources .caro-controls .fa-circle-arrow-right{
	font-size: 32px;
	color: #565656;
}
div.resources .caro-controls .fa-circle-arrow-left{
	padding-right: 8px;
}

/*---------------------------------------------*/


}

/* Media End-------------------------------------------*/












